2005-02-15 23:28  peter <peter@freepascal.org>

	* installer/: Makefile, Makefile.fpc:
	
	  * 1.9.8

2005-02-14 18:13  peter <peter@freepascal.org>

	* installer/: install.pas, scroll.pas:
	
	  * truncate log

2005-02-03 21:33  peter <peter@freepascal.org>

	* installer/Makefile:
	
	  * regenerated

2005-01-11 18:07  peter <peter@freepascal.org>

	* installer/Makefile:
	
	  * regenerated

2005-01-10 23:49  armin

	* installer/: Makefile, Makefile.fpc:
	
	* updated makefile.fpc versions to 1.9.7, regenerated makefiles

2005-01-10 22:29  peter <peter@freepascal.org>

	* installer/Makefile:
	
	  * regenerated to use cpu-os

2005-01-07 17:48  peter <peter@freepascal.org>

	* installer/: install.dat, install.pas:
	
	  * fix writing of -T<targetos>

2005-01-05 22:27  hajny <xhajt03@mbox.vol.cz>

	* installer/install.pas:
	
	  * error message boxes instead of writeln

2005-01-05 22:23  hajny <xhajt03@mbox.vol.cz>

	* installer/install.dat:
	
	  * missing Win32 packages added

2005-01-05 18:43  armin

	* installer/install.pas:
	
	* maxpacks increased tp 30, close logfile before halt

2005-01-03 22:45  hajny <xhajt03@mbox.vol.cz>

	* installer/install.dat:
	
	  * missing packages added

2004-12-31 19:36  florian <florian@freepascal.org>

	* installer/install.pas:
	
	  * spelling fixed
	  * compiler is fpc instead ppc386

2004-12-30 21:57  hajny <xhajt03@mbox.vol.cz>

	* installer/: Makefile, Makefile.fpc:
	
	  * version 1.9.6

2004-12-29 20:13  hajny <xhajt03@mbox.vol.cz>

	* installer/install.dat:
	
	  * missing short source zip names added

2004-12-25 18:06  hajny <xhajt03@mbox.vol.cz>

	* installer/install.dat:
	
	  * list of OS/2 files updated

2004-12-23 18:36  peter <peter@freepascal.org>

	* installer/: install.dat, install.pas:
	
	use %token% macros instead of $1 and $2

2004-12-22 16:28  peter <peter@freepascal.org>

	* installer/: install.dat, install.pas, scroll.pas:
	
	  * more fixes for win32 installer

2004-12-21 19:52  peter <peter@freepascal.org>

	* installer/: install.pas, scroll.pas:
	
	checkbox mask works, scrollbox still not

2004-12-20 19:37  peter <peter@freepascal.org>

	* installer/Makefile:
	
	  * regenerated

2004-12-20 19:27  peter <peter@freepascal.org>

	* installer/: install.dat, install.pas, scroll.pas:
	
	  * win32 fixes

2004-12-19 18:42  peter <peter@freepascal.org>

	* installer/Makefile:
	
	  * regenerated

2004-12-18 17:19  peter <peter@freepascal.org>

	* installer/: install.dat, install.pas:
	
	win32 fixes

2004-12-05 18:11  hajny <xhajt03@mbox.vol.cz>

	* installer/Makefile:
	
	  * Makefiles regenerated

2004-11-26 14:03  armin

	* installer/Makefile:
	
	* applied peters patch for cross compile (bin installation)

2004-10-30 14:36  peter <peter@freepascal.org>

	* installer/Makefile:
	
	  * units are now created in separate directory units/cpu-os/
	  * distclean uses cleanall rule and removes units dir
	  * cross compile support fixed, it is now possible to cycle a
	ppcsparc
	    without deleting ppc386
	  * bintutilsperfix defaults to cpu-os-

2004-09-05 01:33  armin

	* installer/Makefile:
	
	* makefiles regenerated * ide: added target netwlibc

2004-08-18 21:58  hajny <xhajt03@mbox.vol.cz>

	* installer/install.dat:
	
	  + MD5 unit added

2004-05-30 11:44  michael <michael.vancanneyt@wisa.be>

	* installer/Makefile:
	
	+ Version 1.9.4

2004-05-30 11:38  michael <michael.vancanneyt@wisa.be>

	* installer/Makefile.fpc:
	
	+ Version on 1.9.4

2004-05-23 20:25  peter <peter@freepascal.org>

	* installer/Makefile:
	
	  * regenerated

2004-05-10 21:50  hajny <xhajt03@mbox.vol.cz>

	* installer/install.dat:
	
	  + PasJPEG added to list for Win32 and Go32v2

2004-02-22 19:36  hajny <xhajt03@mbox.vol.cz>

	* installer/install.dat:
	
	  + standalone EMX target added

2004-02-22 19:34  hajny <xhajt03@mbox.vol.cz>

	* installer/install.dat:
	
	  + new OS/2 packages added

2004-02-22 16:37  hajny <xhajt03@mbox.vol.cz>

	* installer/Makefile:
	
	Makefiles regenerated

2004-01-11 18:24  florian <florian@freepascal.org>

	* installer/install.dat:
	
	  * updated version

2004-01-06 00:34  marco <marcov@stack.nl>

	* installer/Makefile:
	
	 * regenerating the makefiles with some netbsd fixes + version
	upgrades

2004-01-06 00:29  marco <marcov@stack.nl>

	* installer/Makefile.fpc:
	
	 * fixed a few makefiles version numbers

2003-11-06 22:50  hajny <xhajt03@mbox.vol.cz>

	* installer/install.dat:
	
	  * possibility to install uncgi unit and source added

2003-11-02 10:28  peter <peter@freepascal.org>

	* installer/install.dat:
	
	  * 1.9.0

2003-11-02 00:00  marco <marcov@stack.nl>

	* installer/Makefile.fpc:
	
	 * package version update

2003-10-28 17:44  peter <peter@freepascal.org>

	* installer/Makefile:
	
	  * regenerated

2003-10-27 16:58  peter <peter@freepascal.org>

	* installer/Makefile:
	
	  * regenerated

2003-10-26 13:59  peter <peter@freepascal.org>

	* installer/install.dat:
	
	  * netdb added

2003-10-09 16:35  peter <peter@freepascal.org>

	* installer/Makefile:
	
	  * regenerated

2003-10-04 15:48  marco <marcov@stack.nl>

	* installer/Makefile:
	
	 * cross compiling fixes to makefile and fpcmake

2003-10-03 23:40  marco <marcov@stack.nl>

	* installer/Makefile:
	
	 * CROSSCOMPILING stage 2

2003-10-02 10:50  marco <marcov@stack.nl>

	* installer/Makefile:
	
	 * remake with new fpc param

2003-06-27 01:33  hajny <xhajt03@mbox.vol.cz>

	* installer/install.dat:
	
	  * version changed to 1.0.10

2003-06-27 00:38  hajny <xhajt03@mbox.vol.cz>

	* installer/install.dat:
	
	  * version changed to 1.0.10

2003-05-30 09:40  peter <peter@freepascal.org>

	* installer/install.dat:
	
	  * remove uncgi

2003-05-29 19:02  peter <peter@freepascal.org>

	* installer/install.dat:
	
	  * 1.0.8 release

2003-04-06 22:57  hajny <xhajt03@mbox.vol.cz>

	* installer/install.dat:
	
	  + new packages for OS/2 added

2003-04-06 17:56  carl <carl@freepascal.org>

	* installer/install.pas:
	
	  * Use FPC user screen for Win32 target

2003-04-06 17:22  carl <carl@freepascal.org>

	* installer/Makefile:
	
	  * Update package versions to 1.0.8

2003-04-06 16:49  carl <carl@freepascal.org>

	* installer/: Makefile.fpc, install.dat:
	
	  * Update package versions to 1.0.8

2003-04-01 18:09  peter <peter@freepascal.org>

	* installer/Makefile:
	
	  * regenerated

2003-03-30 01:04  hajny <xhajt03@mbox.vol.cz>

	* installer/Makefile:
	
	  * Makefiles regenerated with corrected fpcmake

2003-03-24 00:51  hajny <xhajt03@mbox.vol.cz>

	* installer/Makefile:
	
	  + emx target added

2003-03-05 22:12  hajny <xhajt03@mbox.vol.cz>

	* installer/install.pas:
	
	  * missing quotes in GO32v2-specific part

2003-03-04 00:25  hajny <xhajt03@mbox.vol.cz>

	* installer/install.dat:
	
	  * new packages made available for OS/2

2003-03-01 17:15  hajny <xhajt03@mbox.vol.cz>

	* installer/install.pas:
	
	  + logging enhanced

2003-02-16 16:58  hajny <xhajt03@mbox.vol.cz>

	* installer/install.dat:
	
	  * source files for new packages added

2003-02-16 16:32  hajny <xhajt03@mbox.vol.cz>

	* installer/install.dat:
	
	  * new OS/2 packages added

2003-02-08 22:49  carl <carl@freepascal.org>

	* installer/install.pas:
	
	  * DOS : fix user screen problem
	     DOS: emu386 reinstated

2003-01-29 01:43  pierre <muller@cerbere.u-strasbg.fr>

	* installer/: makelink.pas, winshell.pas:
	
	 + create shortcuts under MS Windows

2003-01-22 15:15  pierre <muller@cerbere.u-strasbg.fr>

	* installer/install.pas:
	
	 * center all dialogs

2003-01-22 14:42  pierre <muller@cerbere.u-strasbg.fr>

	* installer/install.pas:
	
	 * fix problem with Alt-X (webbug 1959)
	 + use fpusrscr unit to restore console at exit.

2003-01-14 22:15  peter <peter@freepascal.org>

	* installer/Makefile:
	
	  * regenerated

2003-01-13 13:53  florian <florian@freepascal.org>

	* installer/install.dat:
	
	  - removed processor defines

2002-12-23 20:55  hajny <xhajt03@mbox.vol.cz>

	* installer/install.dat:
	
	  * mistyping corrected

2002-11-24 17:31  peter <peter@freepascal.org>

	* installer/Makefile:
	
	  * regenarated

2002-09-07 17:40  peter <peter@freepascal.org>

	* installer/: install.pas, scroll.pas:
	
	  * old logs removed and tabs fixed

2002-08-01 14:28  marco <marcov@stack.nl>

	* installer/Makefile:
	
	 * Some more OpenBSD fixes.

2002-07-30 15:46  marco <marcov@stack.nl>

	* installer/Makefile:
	
	 * OpenBSD makefile fixes

2002-07-06 13:51  carl <carl@freepascal.org>

	* installer/install.pas:
	
	+ Unzip DLL fixes for warnings

2002-06-02 19:24  marco <marcov@stack.nl>

	* installer/install.pas:
	
	 * Renamefest

2002-06-01 21:43  marco <marcov@stack.nl>

	* installer/install.pas:
	
	 * Renamefest

2002-04-24 11:01  pierre <muller@cerbere.u-strasbg.fr>

	* installer/install.dat:
	
	 * also modify the echo in setpath.bat

2002-04-24 10:25  pierre <muller@cerbere.u-strasbg.fr>

	* installer/install.dat:
	
	 * change $TARGET into $target in setpath.bat file

2002-04-11 15:20  pierre <muller@cerbere.u-strasbg.fr>

	* installer/install.pas:
	
	 + several go32v2 related fixes

2002-04-10 23:18  pierre <muller@cerbere.u-strasbg.fr>

	* installer/install.pas:
	
	 * explicitly check if one of the files from the list of each
	package exists

2002-04-03 14:46  pierre <muller@cerbere.u-strasbg.fr>

	* installer/install.pas:
	
	 + create setpath.bat file if Path is mixed

2002-04-03 14:45  pierre <muller@cerbere.u-strasbg.fr>

	* installer/install.dat:
	
	 + setpath.bat file

2002-03-19 20:36  peter <peter@freepascal.org>

	* installer/Makefile:
	
	  * fix source location in zips for packages and demos

2002-03-19 10:14  pierre <muller@cerbere.u-strasbg.fr>

	* installer/install.pas:
	
	 * fix fpctoc.html problem

2002-03-19 10:14  pierre <muller@cerbere.u-strasbg.fr>

	* installer/install.dat:
	
	 * fix utilw32.zip and So~u~rce 2

2002-03-14 16:13  pierre <muller@cerbere.u-strasbg.fr>

	* installer/install.dat:
	
	 * fix an error in two win32 zip names

2002-03-14 15:34  pierre <muller@cerbere.u-strasbg.fr>

	* installer/install.dat:
	
	 tabs with more than 16 files separated

2002-03-13 23:27  pierre <muller@cerbere.u-strasbg.fr>

	* installer/install.pas:
	
	 * fix problem if invalid drive is given

2002-03-11 20:10  peter <peter@freepascal.org>

	* installer/Makefile:
	
	  * Regenerated with updated fpcmake

2002-03-03 20:45  hajny <xhajt03@mbox.vol.cz>

	* installer/install.dat:
	
	  * list of zips for EMX updated

2002-02-28 22:30  peter <peter@freepascal.org>

	* installer/: Makefile, Makefile.fpc, install.dat, install.pas:
	
	  * regenated

2002-02-28 18:02  pierre <muller@cerbere.u-strasbg.fr>

	* installer/install.pas:
	
	 * fix win32 compilation if DEBUG cond is set

2002-02-23 16:00  carl <carl@freepascal.org>

	* installer/install.dat:
	
	* updated version to 1.0.6

2002-02-03 16:37  peter <peter@freepascal.org>

	* installer/: Makefile, Makefile.fpc:
	
	  * remove scroll.ppu

2002-01-29 23:01  peter <peter@freepascal.org>

	* installer/: Makefile, Makefile.fpc, install.pas, scroll.pas:
	
	  * support fvision

2002-01-29 18:59  peter <peter@freepascal.org>

	* installer/: Makefile, Makefile.fpc, install.dat, install.def,
	install.pas, scroll.pas:
	
	  * moved installer

